-- Standard awesome library
local awful = require("awful")

local _M = {}

-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --

function _M.get ()
  local tags = {}

  awful.tag.add("➊ home",
    {
      layout = awful.layout.suit.floating,
    })

  awful.tag.add("➋ code",
    {
      layout = awful.layout.suit.tile,
    })

  awful.tag.add("➌ art",
    {
      layout = awful.layout.suit.floating,
    })
  
  return tags
end

-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --

return setmetatable({}, { __call = function(_, ...) return _M.get(...) end })
